import request from '@/utils/request'

// 单点登录接口
export function sso(data) {
  return request({
    url: `/login/sso`,
    method: 'post',
    data: data
  })
}

//根据员工工号获取token
export function loginByStaffCode(code) {
  return request({
    'url': '/login/byStaffCode/' + code,
    'method': 'get',
  })
}

//根据员工工号获取token
export function ehrLogin(code) {
  return request({
    'url': '/login/byStaffCode/' + code,
    'method': 'get',
  })
}